@charset "utf-8";



body {
	margin-top: 0px;
	padding-top: 0px;
	background-color: #FFF;
	overflow-x: hidden;
}


#wrap {
	width: 804px;
	background-color: #FFF;
	height: auto;
	margin: auto;
	padding: 0px;
}
#wrap #footer p {
	text-align: center;
}

#wrap #header {
	height: 140px;
	width: 805px;
}

#wrap #navi {
	background-color: #FFF;
	height: 50px;
	padding-bottom: 4px;
	clear: both;
}
#wrap #header .title {
	height: 100px;
	width: 450px;
	margin-top: 20px;
	float: left;
}



#wrap #header .tel {
	float: right;
	height: 60px;
	width: auto;
	margin-top: 20px;
	padding-top: 0px;
}
#wrap #header .toiawase {
	float: right;
	height: 30px;
	width: 250px;
}
#wrap #header .toiawase ul li {
	float: left;
	width: 80px;
	list-style-type: none;
	padding: 0px;
	margin: 0px;
}
#wrap #navi .top1 {
	float: left;
	height: 50px;
	width: 134px;
}
#wrap #navi .top2 {
	float: left;
	height: 50px;
	width: 134px;
}
#wrap #navi .top3 {
	float: left;
	height: 50px;
	width: 134px;
}
#wrap #navi .top4 {
	float: left;
	height: 50px;
	width: 134px;
}
#wrap #navi .top5 {
	float: left;
	height: 50px;
	width: 134px;
}
#wrap #navi .top6 {
	float: left;
	height: 50px;
	width: 134px;
}


#wrap #navi ul {
	margin: 0px;
	padding: 0px;
}

#wrap #contents {
	float: right;
	height: 400px;
	width: 630px;
	margin-bottom: 70px;
}

#wrap #left_contents {
	float: left;
	height: auto;
	width: 160px;
	clear: both;
}

#wrap #contents img {
	margin-top: 10px;
}


#wrap #main {
	float: right;
	height: auto;
	width: 630px;
	clear: both;
}
#wrap #schoolshop {
	float: right;
	height: auto;
	width: 630px;
	clear: both;
	margin-bottom: 20px;

}

#wrap #infomation {
	float: right;
	height: auto;
	width: 630px;
	margin-bottom: 20px;
}
#wrap #footer {
	clear: both;
	width: 805px;
	text-align: center;
}
#wrap #contents2 {
	width: 630px;
	float: right;
	margin-top: 18px;
}
table tbody tr {
	text-align: center;
}

a img {
	border-style:none;
}
#school {
	float: left;
	height: auto;
	width: 300px;
	clear: none;
}
#shop {
	float: right;
	height: auto;
	width: 300px;
	clear: right;
}
#gymnasium {
	height: 500px;
	width: 315px;
	clear: none;
	float: left;
}


#wrap #gymnasium h4 {
	background-image:url(img/h4bar.jpg);
	background-repeat:no-repeat;
	clear:left;
	color:#FFF;
	font-size:16px;
	height:30px;
	margin:0;
	padding:11px 0 0 25px;
}
#schoolshop2 {
	float: left;
	height: 70px;
	width: 250px;
	clear: both;
}
#gym {
	clear: right;
	float: right;
	height: 70px;
	width: 250px;
}
